@charset "UTF-8";

@font-face {
  font-family: "social";
  src:url("fonts/social.eot");
  src:url("fonts/social.eot?#iefix") format("embedded-opentype"),
    url("fonts/social.woff") format("woff"),
    url("fonts/social.ttf") format("truetype"),
    url("fonts/social.svg#social") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "social" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "social" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\62";
}
.icon-twitter-alt:before {
  content: "\63";
}
.icon-google:before {
  content: "\64";
}
.icon-letter-mail:before {
  content: "\67";
}
.icon-print:before {
  content: "\68";
}
.icon-chevron-right:before {
  content: "\6a";
}
.icon-chevron-left:before {
  content: "\6b";
}
.icon-file-pdf-o:before {
  content: "\69";
}
.icon-calendar:before {
  content: "\6c";
}
.icon-search:before {
  content: "\61";
}
.icon-align-justify:before {
  content: "\65";
}
.icon-adjust:before {
  content: "\66";
}
.icon-arrow:before {
  content: "\6d";
}
.icon-clip:before {
  content: "\6e";
}
